Subject: Re: [Idr] When the IETF can discuss drafts seriously?

From: Khaled Omar <[email-masked]>
Date: Thu, 21 Dec 2017 17:08:45 +0000

Nominal Physical Link Capacity, NomCap(L), is the theoretical maximum
   amount of data that the link L can support.

It still defines the link bandwidth, I mean it will not add something to the metric calculations.

From: ietf [mailto:[email-masked]] On Behalf Of Christopher Morrow
Sent: Thursday, December 21, 2017 6:59 PM
To: Khaled Omar
Cc: John C Klensin; ietf; rtgwg
Subject: Re: When the IETF can discuss drafts seriously?

On Thu, Dec 21, 2017 at 11:48 AM, Khaled Omar <[email-masked]<mailto:[email-masked]>> wrote:

> Can we just move the discussion(s) there? :)

I wish to go discuss there, but where there.

The IRTF - The Internet Research Task Force
  mailto: [email-masked]<mailto:[email-masked]>

IDR:
   mailto: [email-masked]<mailto:[email-masked]>

routing-discussion
  mailto: [email-masked]<mailto:[email-masked]>

rtgwg (you already copied them, just move there)

From: rtgwg [mailto:[email-masked]<mailto:[email-masked]>] On Behalf Of Christopher Morrow
Sent: Thursday, December 21, 2017 6:39 PM
To: John C Klensin
Cc: rtgwg; Khaled Omar; ietf
Subject: Re: When the IETF can discuss drafts seriously?

The actual problem here is that the draft discussion's don't actually belong on the IETF@ list though... They belong in their respective WG lists, or perhaps on the IRTF list.

Can we just move the discussion(s) there? :)

On Thu, Dec 21, 2017 at 10:56 AM, John C Klensin <[email-masked]<mailto:[email-masked]>> wrote:

Folks,

May I suggest that we wind this discussion thread down.

Whether correct or not, analyses of Khaled's character are
probably not helpful and repetitive versions of them are less
so.  The S/N ratio on the IETF list is never wonderful and this
thread should not contribute to making it worse.

At least IMO, Khaled has been given a number of quite
constructive suggestions (both on-list and off) about how to
proceed if he wants to do so.   Almost all of them include
focusing on a problem statement and/or a careful and reflect
literature review and analysis, but, if he wants to make
progress, he needs to understand the details of those
suggestions.

Let's give him time to do that and see what, in the form of a
draft focused on those topics, he comes up with and, in the
process, try to reserve judgment about intentions, quality of
listening, etc.

best,
    john